/*
Theme Name: Blomma Child
Theme URI: http://blomma.select-themes.com
Description: A child theme of Blomma Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: blomma
Template: blomma*/




.qodef-logo-wrapper a img {
    height: 70% !important;
    margin-top: 15px !important;}

.qodef-vertical-align-containers .qodef-position-right {
    margin-top: 10px !important;}

.qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-inner.qodef-grid {
    padding: 25px 0 0 0 !important;}

#mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-item > a.mega-menu-link {
    font-family: Nunito Sans !important;}

.qodef-main-menu ul li a {
    font-size: 15px !important;
    color: #000 !important;
    font-weight: 400 !important;
    margin-left: 20px !important;}

.qodef-sticky-header .qodef-sticky-holder {
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.07) !important;
    box-shadow: 0 0px 0px rgba(0,0,0,.07) !important;}

.menu {
    float: right !important;}

#mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0px 10px 15px 15px  !important;}

.qodef-sticky-header .qodef-sticky-holder .qodef-vertical-align-containers {
    padding: 0 16px !important;}

.qodef-page-header .qodef-vertical-align-containers {
    padding: 0 16px !important;
}

.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline {
    color: #000 !important;}

.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline {
    border-color: #000 !important;}

.qodef-ps-navigation {
    display: none !important;}

#text-9 {
    text-align: left !important;}

#text-10 {
    text-align: right !important;}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {
 color:#000 !important;
 font-size: 15px !important;
 font-weight: bold !important;}

.vc_tta.vc_general .vc_tta-panel-title>a {
 padding:14px 0 14px 0px !important;
background-color: #EFEBE2 !important;}

.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a {
 color:#000 !important;
 padding-bottom: 0px !important;
}

.vc_tta.vc_tta-o-no-fill .vc_tta-panels .vc_tta-panel-body {
 padding-left: 0px !important;
 padding-top: 0px !important;}

.qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner, .qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner {
    padding-top: 50px !important;}

.mega-sub-menu {
    padding-right: 16px !important;
}

#mega-menu-item-nav_menu-2 a, #mega-menu-item-nav_menu-3 a, #mega-menu-item-nav_menu-4 a {
    font-size: 14px !important;
}

.qodef-btn.qodef-btn-huge {
    padding: 8px 0px !important;
}

@media only screen and (max-width:1024px) {

	.mob-menu-header-holder {
		background-color: #efebe2 !important;}
	
	.qodef-mobile-header-inner {
    display: none !important;
}
		.mobmenur-container i {
		color: #000 !important;
	}
.mobmenu-right-panel {
    background-color: #efebe2 !important;
}
	
	.mob-standard-logo {
    display: inline-block;
    height: 40px !important;
    margin-top: 10px !important;
}


}

@media only screen and (max-width:768px) {
	
		.vc_tta.vc_tta-o-no-fill .vc_tta-panels .vc_tta-panel-body img {
 max-width: 40% !important;
	float: left !important;}	
	
}


#mobmenuright li a, #mobmenuright li a:visited {

    text-align: center !important;
}

.mini {
    font-size: 10px !important; /* Reduce el tamaño del texto */
}

/*PODRIA INTERESARTE*/
.qodef-grid-col-3{
	display:none !important;
}
